Package Base Details: vala-panel-appmenu-xfce-git

Git Clone URL: https://aur.archlinux.org/vala-panel-appmenu-xfce-git.git (read-only, click to copy)
Submitter: rilian
Maintainer: rilian
Last Packager: rilian
Votes: 34
Popularity: 0.22
First Submitted: 2015-04-01 21:00
Last Updated: 2020-04-05 16:59

Latest Comments

« First ‹ Previous 1 2 3 4 5 6 7 8 9 10 11 Next › Last »

brunocarv commented on 2018-01-20 01:36

It fails to creat directory It aborts automaticaly because there is a fail in "prepare" This above is the menssage that appears, but in portuguese

But in anycase since actualisation 0.61 the menu dont apears anymore im the panel

Please, what I should do to make it works?

==> Iniciando prepare()... cp: não foi possível criar o diretório '/tmp/pamac-build-bruno/vala-panel-git/src/vala-panel/lib/dbusmenu': Arquivo ou diretório não encontrado ==> ERRO: Uma falha ocorreu em prepare(). Abortando...

rilian commented on 2018-01-19 11:28

Thanks, I will modify package to make it buildable again. It is my fault.

nfsgraine commented on 2018-01-19 10:50

Hi rilian, on a fresh Arch install, the installation fails here:

https://pastebin.com/BjTnTE87

Is this yaourt related?

Best regards.

EDIT: Replaced terminal info with pastebin link.

rilian commented on 2018-01-19 05:35

What exactly is not working? Can you describe a problem better?

brunocarv commented on 2018-01-19 02:24

Please, since actualization it is not working anymore!

d-7 commented on 2018-01-01 23:57

rilian, problem on fresh installed Arch (base, base-devel, xfce4 etc...), on Manjaro build successful. Maybe need some hidden dependencies which are not in pkgbuild??

rilian commented on 2018-01-01 15:48

Do you have up to date Arch?

d-7 commented on 2018-01-01 13:05

https://pastebin.com/8VTbMsdV

and with _disable_mate=1 _disable_xfce=0 _disable_vala=1 _disable_budgie=1 _disable_unity_gtk_module=o

https://pastebin.com/RTSUkWQV

rilian commented on 2017-12-31 17:48

All backtrace, please.

d-7 commented on 2017-12-31 17:39

Can't build:

==> Continue building vala-panel-git ? [Y/n] ==> ---------------------------------------- ==>

==> Building and installing package ==> ERROR: Cannot find the git package needed to handle git sources. ==> ERROR: Cannot find the git package needed to handle git sources.